body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #F0F4F0;
	margin: 20px 0;
	padding: 0px;
}
/*Masthead, includes Logo and Banner.*/
.masthead {
	position: relative;
	height: 60px;
	width: 1100px;
}
#masthead-logo {
	margin: 0px;
	width: 400px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
}
#masthead-text {
	width: 300px;
	text-align: center;
	text-transform: uppercase;
	color: #006699;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 500px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#masthead-social {
	float: right;
	width: 120px;
	margin-right: 5px;
	text-align: center;
	margin-top: 15px;
}
#masthead-bureaus {
	float: right;
	width: 250px;
	padding: 0px;
	margin-top: 20px;
	background-image: url(../images/3bureaus.jpg);
	background-repeat: no-repeat;
	z-index: 9999999;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
}
.columns-wrapper {
	overflow: hidden;
	background-color: #FFF;
	width: 1100px;
}
.content-wrapper {
	background-color: #FFFFFF;
	padding: 1px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 20px #999;
	box-shadow: 0 0 20px #999;
	margin: 0 auto 0 auto;
	width: 1100px;
}
/*Main Content*/
.maincontent {
	background-color: #FDFCFB;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: medium solid #006699;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.maincontentnav {
	background-color: #FDFCFB;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: medium solid #006699;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 230px;
}
.small {
	font-size: 11px;
	line-height: 11px;
	padding: 0px;
	margin: 0px;
}
.breadcrumb {
	text-align: right;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#menubar {
	width: 100%;
	overflow: hidden;
	font-size: 0.8em;
	background-color: #F0F4F0;
	margin: 0px;
	padding-top: 3px;
	height: 50px;
	line-height: 12px;
}
#menubar .menu {
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
#menubar .menu li {
	list-style-type: none;
	margin-left: 0px;
	float: left;
	padding: 4px;
	width: 105px;
}
#menubar .menu a {
	color: #000000;
	text-decoration: none;
	display: inline-block;
	padding: 6px;
}
#menubar .menu a:hover {
	color: #006666 !important;
	background-color: #F8FAF8;
}
.content {
	font-size: 14px;
	line-height: 1.2em;
	padding: 0px 15px 0px 15px;
	font-weight: normal;
}
h1, h2, h3, h4 {
	line-height: normal;
	margin: 5px 0px 0px 0px;
}
h1 {
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 13px;
}
h4 {
	font-size: 16px;
	color: #C00;
}
.content em {
	font-style: normal;
	text-transform: uppercase;
	font-size: 110%;
}
.content em.big {
	font-size: 125%;
}
.content a {
	color: #0066CC;
}
.content a:hover, .content a:focus {
	color: #C30;
}
.content img {
	padding-bottom: 3px;
	border: thin solid #000;
}
hr {
	color: #D8ECFF;
}
/*Sidebars*/
.sidebarnav {
	width: 210px;
	float: left;
	background-color: #F4F1EC;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: medium solid #3C7084;
	font-size: 11px;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.sidebar3 {
	width: 250px;
	float: right;
	background-color: #F4F1EC;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: thick solid #D5D8D1;
	padding: 5px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sidebar3 ul, .sidebar3 ol {
	margin: 0 0 0 .5em;
	padding: 0 0 0 .5em;
	line-height: normal;
}
.sidebar3 li {
	margin-bottom: 4px;
}
.sidebar3 p {
	margin: 0px;
	padding: 0px;
}
ul.menuside {
	margin: 0;
	padding: 0;
}
ul.menuside li {
	list-style-type: none;
	margin-bottom: 5px;
}
.menuside a {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
.menuside a:hover, .menuside a:focus {
	color: #000000;
}
.title {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px 2px 0px;
	font-size: 14px;
	border: 1px solid #333333;
	border-radius: 4px;
	background-color: #006699;
	-webkit-box-shadow: 0px 0px 15px #DDD;
	box-shadow: 0px 0px 15px #DDD;
	text-align: center;
}
#bottom2ad {
	background-color: #FFFFFF;
	padding: 0px;
	border: 1px solid #000000;
	width: 778px;
	margin: 8px 0px 0px 270px;
}
#bottom3ad {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #000000;
	width: 772px;
	margin: 8px 0px 0px 150px;
}
/*The Footer*/
.footer {
	font-size: 11px;
	color: #000000;
	width: 1100px;
	margin: 10px auto 0px auto;
	background-color: #F4F1EC;
	padding: 0px;
}
.footer p {
	padding: 10px 5px 5px 5px;
	margin: 0px;
}
.footer a {
	color: #0066CC;
}
.footer a:hover {
	color: #000000;
}
.footer p.copyright {
	text-transform: uppercase;
	margin: 0px;
}
.brbreak {
	clear:both;
}
.content li {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.comment {
	padding-right: 30px;
	padding-left: 30px;
}
.googleplus {
	display: block;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Red {
	color: #F00;
	text-decoration: underline;
}
.content-wrapper .masthead #masthead-text h1 {
	color: #0080C0;
}
.HeaderRed {
	color: #F00;
}
.content-wrapper .columns-wrapper .maincontent .content div h2 .HeaderRed {
	color: #F00;
}
